// Set the Host Name
hostname "CS16 ClanWar Server " 

// Set the rcon password 
rcon_password "1989"
sv_rcon_banpenalty 1
sv_rcon_minfailures 5
sv_rcon_maxfailures 10
sv_rcon_minfailuretime 30

// Set the server password 

// Exec files on startup 
exec banned.cfg
exec listip.cfg
// Server Logging
log on
mp_logdetail 3
mp_logmessages 1

// Server Variables
// mp_
mp_timelimit 25
mp_autokick 0
mp_autoteambalance 0
mp_c4timer 40
mp_flashlight 0
mp_footsteps 1
mp_forcechasecam 0
mp_freezetime 2
mp_friendlyfire 1
mp_hostagepenalty 0
mp_limitteams 0
mp_roundtime 3
mp_tkpunish 0
mp_startmoney 800
mp_chattime 0

// sv_
sv_restartround 0
sv_maxspeed 320
sv_proxies 1
sv_allowupload 1
sv_voiceenable 1
sv_alltalk 0
sv_voicequality 1

// other
allow_spectators 5
pausable 0 
decalfrequency 60

// cheat and fun modes
sv_aim 0
sv_cheats 0

// Set Rates
sv_maxrate 8000
sv_minrate 4000

// Enable/Disable LAN mode
sv_lan 1
// Contact & Geo
sv_contact vanes@g-service.ru
sv_region 3 
